## vapoursynth-readmpls-dmo 4

=== debian/changelog ===
vapoursynth-readmpls-dmo (4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Oct 2019 14:00:25 +0200

vapoursynth-readmpls-dmo (3-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:09:59 +0200

vapoursynth-readmpls-dmo (3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jun 2017 09:22:46 +0200
