=== debian/control ===
Source: vapoursynth-readmpls-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-ReadMpls
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libbluray-dev, meson

Package: vapoursynth-readmpls
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Reads a mpls file and returns a dictionary, not a clip.
 There are three elements in the dictionary:
 .
   * Key 'clip' contains a list of full paths to each m2ts file in the
     playlist.
   * Key 'filename' contains a list of filenames of each m2ts file in the
     playlist.
   * Key 'count' contains the number of m2ts files in the playlist.
