## vapoursynth-readmpls-dmo 5

=== debian/changelog ===
vapoursynth-readmpls-dmo (5-dmo2) unstable; urgency=medium

  * Build with libbluray3

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Aug 2025 16:35:16 +0200

vapoursynth-readmpls-dmo (5-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 09:38:07 +0100

vapoursynth-readmpls-dmo (5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Oct 2021 08:45:18 +0200
