=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-ReadMpls
-Standards-Version: 4.4.1
-Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libbluray-dev, meson
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev (>= 55~), meson,
+ libbluray-dev
 
 Package: vapoursynth-readmpls
 Architecture: any
