=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson

override_dh_auto_configure:
	dh_auto_configure -- \
	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/
