=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-ReadMpls/tags \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
